.social {
	background:none; 
	border:1px #dbdbdb solid; 
	width:960px; 
	margin:10px auto; 
	padding:3px 10px;
	font-size: 11px;
	height: 31px;
	overflow: hidden;
}

.social ul {
	width:auto
}
ul.footericons li.label {
	font-size:11px; 
	text-transform:uppercase; 
	color:#000; 
	font-weight:bold; 
	font-family:Arial, Helvetica, sans-serif; 
	padding-top:8px
}
.social li {
	float: left;
	display: inline;
	color: #666666;
	padding: 3px 0 0 8px;
}
ul.footericons li.mobile {
	margin-left:85px; 
	padding-top:4px
}
.social li.emailJoin {
	padding-top:6px
}
ul.footericons li form#newsletter_join {
	float:left; 
	margin:0 30px 0 140px
}
.newsletter_join_error {
	padding: 0 185px 3px 0;
	text-align: right;
	display: none;
}
.newsletter_join_error {
	padding: 5px 0 3px 249px;
	text-align: left;
}

.social form input.txt {
	font-size:12px; 
	font-family:Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	color: #333333;
	float: left;
	width: 150px;
	padding: 1px 4px;
	border: 1px solid #CCC;
}
.social form input.btn{
	width:38px; 
	height:15px; 
	border:none; 
	text-indent:-9000px; 
	margin-top:2px;
	float: left;
	margin:2px 0 0 6px;
}
/* reset default.css values - remove if default.css not used */
.social form input.txt:focus {		/* default.css (line 101) */
	background-color: #FFFFFF;
}
ul.footericons li a{ 
	background:none;
	float:left; 
	padding:0;
}
ul.footericons li.mobile a {
	color:#000; 
	text-transform:uppercase; 
	font-family:Arial, Helvetica, sans-serif
}
ul.footericons li.mobile a img {
	vertical-align:middle; 
	margin-right:10px;
}
.footer {
	background:none; 
	width:980px; 
	border-top:1px #e8e8e8 solid; 
	margin:0 auto; 
	height:auto; 
	padding:5px 0 0 0;
	font: normal 10px Arial, Helvetica, Verdana, Lucida, sans-serif;
	color: #FFFFFF;
}
.footer_wrap{
	width:980px;
	margin: 0px auto;
}
.footer_wrap h4.sIFR-replaced object {
	width: 260px;
}
.footer_links {
	margin:0 0 10px; 
	float:none;
	color: #666666;
}
.footer_links .linkblock {
	border-left:1px #e5e5e5 solid; 
	padding:11px 0 0 15px; 
	width:228px; 
	float:left; 
	text-transform:uppercase; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:11px; 
	min-height:140px; 
	height:auto; 
	height:140px
}
.footer_links .linkblock span.heading {
	display:block; 
	color:#000; 
	font-weight:bold; 
	margin-bottom:3px
}
.footer_links .linkblock ul {
	list-style:none; 
	margin:0; 
	padding:0
}
.footer_links .linkblock ul li {
	list-style:none; 
	margin:0; 
	padding:0 0 3px; 
	font-family:Arial, Helvetica, sans-serif
}
.footer_links .linkblock ul li a {
	color:#000; 
	margin:0
}
.be_copyright {
	text-align:center; 
	float:none; 
	margin:0; 
	font-size:11px; 
	color:#444; 
	padding:20px 0
}
.be_copyright a, .bm .be_copyright a, .mdf .be_copyright a {
	color:#444; 
	text-decoration:underline
}
.be_copyright a:hover {
	text-decoration:none
}

.social label {
	float: left;
	color: #FFFFFF;
	margin: 0 10px 0 0;
	padding: 2px 0 0;
}
.btm_promoHome .col4 {margin:0 0 0 7px; width:240px; min-height:175px; height:auto!important; height:175px}
.btm_promoHome .col4.last {margin-left:6px}
.btm_promoHome{margin-top: -25px;padding: 16px 0 0 0 !important;width: 980px;}
.social a:hover,
.footer a:hover {
	color: #CCCCCC;
}		